/////////////////////////////
// Main game

var CONTENT_ID = "Start";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID
);


game.state.add('Start', Start);
game.state.start('Start');
